@charset "utf-8";

:root {
  --color: #000;
  --color01: #666;
  --fontBar: "Barlow", sans-serif;
  --fontYG: "游ゴシック", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ Pro W3", "ヒラギノ角ゴ W3", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic", "メイリオ", "Meiryo", "Noto Sans", "Noto Sans CJK JP", "system-ui", sans-serif;
}

.midsummer2026_me .pc {
  display: block;
}

.midsummer2026_me .sp {
  display: none;
}

.midsummer2026_me * {
  list-style: none;
  margin-top: 0;
  margin-bottom: 0;
}

.midsummer2026_me a {
  text-decoration: none;
  transition: all 0.2s ease;
}

.midsummer2026_me a:hover {
  opacity: 1;
}

.midsummer2026_me ul {
  padding-left: 0;
}

.midsummer2026_me p {
  margin-top: 0;
  margin-bottom: 0;
}

.midsummer2026_me img {
  height: auto;
  max-width: 100%;
  width: 100%;
}

.midsummer2026_me {
  box-sizing: content-box;
  color: var(--color);
  font-family: var(--fontYG);
  font-feature-settings: "palt";
  font-variant-ligatures: no-common-ligatures;
  position: relative;
}

.midsummer2026-body_me {
  background-color: #fff;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.midsummer2026-deco_me {
  position: absolute;
  pointer-events: none;
}

.midsummer2026-look_me {
  display: block;
  position: relative;
}

.midsummer2026-look_me img {
  display: block;
  position: relative;
}

.midsummer2026-look__item_me {
  margin-top: 6.25%;
}

.midsummer2026-look__pic_me {
  overflow: hidden;
}

.midsummer2026-look__pic_me img {
  opacity: 0;
  scale: 1.1;
  transition: 1.4s ease;
}

.midsummer2026-look__pic_me.is-active img {
  opacity: 1;
  scale: 1;
}

.midsummer2026-look__cap_me {
  color: var(--color01);
  font-family: var(--fontBar);
  font-size: clamp(12px, 3.12vw, 24px);
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.02em;
  padding-top: 1em;
}

.midsummer2026-look__link_me {
  color: var(--color01);
}

.midsummer2026-look__tax_me {
  font-size: clamp(11px, 2.86vw, 22px);
}

.midsummer2026-look__buy_me {
  text-decoration: underline;
}

.midsummer2026-deco_me {
  -webkit-clip-path: inset(0 0 100% 0);
  clip-path: inset(0 0 100% 0);
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
  transition:
    -webkit-clip-path 1.8s ease-in-out,
    -webkit-mask-size 1.8s ease-in-out;
  transition:
    clip-path 1.8s ease-in-out,
    mask-size 1.8s ease-in-out;
  transition:
    clip-path 1.8s ease-in-out,
    mask-size 1.8s ease-in-out,
    -webkit-clip-path 1.8s ease-in-out,
    -webkit-mask-size 1.8s ease-in-out;
  z-index: 1;
}

.midsummer2026-deco_me.is-active {
  -webkit-clip-path: inset(0% 0% 0% 0%);
  clip-path: inset(0% 0% 0% 0%);
  -webkit-mask-size: 110% 110%;
  mask-size: 110% 110%;
}

/* midsummer2026-header_me */
.midsummer2026-header_me {
  align-items: center;
  background: #fff;
  color: #888888;
  display: flex;
  font-family: var(--fontYG);
  font-size: 10px;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-left: auto;
  margin-right: auto;
  max-width: 1170px;
  padding: 20px;
  letter-spacing: 0.1em;
  position: relative;
  z-index: 20;
}

.midsummer2026-header__title_me {
  color: #444;
  display: block;
  font-size: 100%;
  margin: 0;
  padding: 0.3em 0 0;
}

.midsummer2026-header__items_me {
  display: flex;
}

.midsummer2026-header__item_me {
  line-height: 1;
  margin-right: 7px;
}

.midsummer2026-header__link_me {
  color: #888;
  padding-bottom: 1px;
  letter-spacing: 0;
}

/* midsummer2026-mv_me */
.midsummer2026-mv_me {
  padding-top: 14.322%;
}

.midsummer2026-season_me {
  margin-left: 9.114%;
  padding-bottom: 0.781%;
  width: 26.822%;
}

/* midsummer2026-look__01_me */
#midsummer2026-look__01_me .midsummer2026-look__item_me {
  margin-top: 0;
  margin-left: auto;
  width: 93.489%;
}

#midsummer2026-look__01_me .midsummer2026-look__pic_me {
  -webkit-mask-image: url('data:image/svg+xml;utf-8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 718 850"><path d="M0,850V214.823C0,96.671,96.671,0,214.823,0H718V850Z" fill="%23fff"/></svg>');
  mask-image: url('data:image/svg+xml;utf-8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 718 850"><path d="M0,850V214.823C0,96.671,96.671,0,214.823,0H718V850Z" fill="%23fff"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

.midsummer2026-deco__01_me {
  top: 27.435%;
  left: 0;
  width: 20.833%;
  z-index: -1;
}

/* midsummer2026-look__02_me */
#midsummer2026-look__02_me .midsummer2026-look__item_me {
  margin-top: 19.27%;
  width: 93.489%;
}

#midsummer2026-look__02_me .midsummer2026-look__pic_me {
  -webkit-mask-image: url('data:image/svg+xml;utf-8, <svg xmlns="http://www.w3.org/2000/svg"  viewBox="0 0 718 850"><path d="M718,850V214.823C718,96.671,621.329,0,503.177,0H0V850Z" fill="%23fff"/></svg>');
  mask-image: url('data:image/svg+xml;utf-8, <svg xmlns="http://www.w3.org/2000/svg"  viewBox="0 0 718 850"><path d="M718,850V214.823C718,96.671,621.329,0,503.177,0H0V850Z" fill="%23fff"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

#midsummer2026-look__02_me .midsummer2026-look__cap_me {
  text-align: right;
}

/* midsummer2026-look__03_me */
#midsummer2026-look__03_me .midsummer2026-look__item_me:nth-child(1) {
  padding-top: 19.01%;
  width: 66.796%;
}

#midsummer2026-look__03_me .midsummer2026-look__item_me:nth-child(1) .midsummer2026-look__pic_me {
  -webkit-mask-image: url('data:image/svg+xml;utf-8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 513 574"><path d="M0,0H427.961A85.29,85.29,0,0,1,513,85.039V488.961A85.29,85.29,0,0,1,427.961,574H0Z" fill="%23fff"/></svg>');
  mask-image: url('data:image/svg+xml;utf-8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 513 574"><path d="M0,0H427.961A85.29,85.29,0,0,1,513,85.039V488.961A85.29,85.29,0,0,1,427.961,574H0Z" fill="%23fff"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

#midsummer2026-look__03_me .midsummer2026-look__item_me:nth-child(2) {
  margin-top: 10.156%;
  margin-left: auto;
  width: 93.489%;
}

#midsummer2026-look__03_me .midsummer2026-look__item_me:nth-child(2) .midsummer2026-look__pic_me {
  -webkit-mask-image: url('data:image/svg+xml;utf-8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 718 730"><path d="M0,730V214.823C0,96.671,96.671,0,214.823,0H718V730Z" fill="%23fff"/></svg>');
  mask-image: url('data:image/svg+xml;utf-8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 718 730"><path d="M0,730V214.823C0,96.671,96.671,0,214.823,0H718V730Z" fill="%23fff"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

.midsummer2026-deco__02_me {
  top: 0;
  right: 0;
  width: 17.447%;
  z-index: -1;
}

/* midsummer2026-look__04_me */
#midsummer2026-look__04_me .midsummer2026-look__item_me:nth-child(1) {
  margin-top: 25.781%;
}

#midsummer2026-look__04_me .midsummer2026-look__item_me:nth-child(2) {
  margin-left: auto;
  width: 89.062%;
}

#midsummer2026-look__04_me .midsummer2026-look__item_me:nth-child(2) .midsummer2026-look__pic_me {
  -webkit-mask-image: url('data:image/svg+xml;utf-8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 684 850"><path d="M0,850V214.823C0,96.671,96.671,0,214.823,0H684V850Z" fill="%23fff"/></svg>');
  mask-image: url('data:image/svg+xml;utf-8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 684 850"><path d="M0,850V214.823C0,96.671,96.671,0,214.823,0H684V850Z" fill="%23fff"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

/* midsummer2026-look__05_me */
#midsummer2026-look__05_me .midsummer2026-look__item_me:nth-child(1) {
  margin-top: 25.39%;
  width: 93.489%;
}

#midsummer2026-look__05_me .midsummer2026-look__item_me:nth-child(1) .midsummer2026-look__pic_me {
  -webkit-mask-image: url('data:image/svg+xml;utf-8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 718 780"><path d="M718,780V220.477C718,99.214,621.329,0,503.177,0H0V780Z" transform="translate(0 0)" fill="%23fff"/></svg>');
  mask-image: url('data:image/svg+xml;utf-8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 718 780"><path d="M718,780V220.477C718,99.214,621.329,0,503.177,0H0V780Z" transform="translate(0 0)" fill="%23fff"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

#midsummer2026-look__05_me .midsummer2026-look__item_me:nth-child(2) {
  margin-left: auto;
  width: 66.796%;
}

#midsummer2026-look__05_me .midsummer2026-look__item_me:nth-child(2) .midsummer2026-look__pic_me {
  -webkit-mask-image: url('data:image/svg+xml;utf-8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 513 574"><path d="M513,0H85.039A85.29,85.29,0,0,0,0,85.039V488.961A85.29,85.29,0,0,0,85.039,574H513Z" fill="%23fff"/></svg>');
  mask-image: url('data:image/svg+xml;utf-8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 513 574"><path d="M513,0H85.039A85.29,85.29,0,0,0,0,85.039V488.961A85.29,85.29,0,0,0,85.039,574H513Z" fill="%23fff"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

#midsummer2026-look__05_me .midsummer2026-look__cap_me {
  margin-left: 37.426%;
}

.midsummer2026-deco__03_me {
  top: 57.29%;
  left: 0;
  width: 20.083%;
  z-index: 1;
}

/* midsummer2026-look__06_me */
#midsummer2026-look__06_me .midsummer2026-look__item_me {
  margin-top: 12.63%;
}

#midsummer2026-look__06_me .midsummer2026-look__cap_me {
  margin-left: 10.416%;
}

/* midsummer2026-look__07_me */
#midsummer2026-look__07_me .midsummer2026-look__item_me:nth-child(1) {
  margin-top: 25.651%;
  margin-left: auto;
  width: 66.796%;
}

#midsummer2026-look__07_me .midsummer2026-look__item_me:nth-child(1) .midsummer2026-look__pic_me {
  -webkit-mask-image: url('data:image/svg+xml;utf-8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 513 574"><path d="M513,0H85.039A85.29,85.29,0,0,0,0,85.039V488.961A85.29,85.29,0,0,0,85.039,574H513Z" fill="%23fff"/></svg>');
  mask-image: url('data:image/svg+xml;utf-8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 513 574"><path d="M513,0H85.039A85.29,85.29,0,0,0,0,85.039V488.961A85.29,85.29,0,0,0,85.039,574H513Z" fill="%23fff"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

#midsummer2026-look__07_me .midsummer2026-look__item_me:nth-child(2) {
  margin-top: 6.51%;
  width: 93.489%;
}

#midsummer2026-look__07_me .midsummer2026-look__item_me:nth-child(2) .midsummer2026-look__pic_me {
  -webkit-mask-image: url('data:image/svg+xml;utf-8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 718 780"><path d="M718,780V220.477C718,99.214,621.329,0,503.177,0H0V780Z" transform="translate(0 0)" fill="%23fff"/></svg>');
  mask-image: url('data:image/svg+xml;utf-8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 718 780"><path d="M718,780V220.477C718,99.214,621.329,0,503.177,0H0V780Z" transform="translate(0 0)" fill="%23fff"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

#midsummer2026-look__07_me .midsummer2026-look__cap_me {
  margin-left: 10.416%;
}

.midsummer2026-deco__04_me {
  top: 64.27%;
  right: 0;
  width: 17.317%;
  z-index: -1;
}

/* midsummer2026-look__08_me */
#midsummer2026-look__08_me .midsummer2026-look__item_me {
  margin-top: 25.651%;
}

#midsummer2026-look__08_me .midsummer2026-look__cap_me {
  margin-left: 10.416%;
}

/* midsummer2026-look__09_me */
#midsummer2026-look__09_me .midsummer2026-look__item_me {
  margin-top: 19.01%;
  width: 93.489%;
}

#midsummer2026-look__09_me .midsummer2026-look__pic_me {
  -webkit-mask-image: url('data:image/svg+xml;utf-8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 718 950"><path d="M718,950V217.641C718,97.939,621.329,0,503.177,0H0V950Z" transform="translate(0 0)" fill="%23fff"/></svg>');
  mask-image: url('data:image/svg+xml;utf-8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 718 950"><path d="M718,950V217.641C718,97.939,621.329,0,503.177,0H0V950Z" transform="translate(0 0)" fill="%23fff"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

#midsummer2026-look__09_me .midsummer2026-look__cap_me {
  margin-left: 11.559%;
}

/* midsummer2026-look__10_me */
#midsummer2026-look__10_me .midsummer2026-look__item_me {
  margin-top: 18.75%;
}

#midsummer2026-look__10_me .midsummer2026-look__cap_me {
  margin-left: 10.416%;
}

/* midsummer2026-look__11_me */
#midsummer2026-look__11_me .midsummer2026-look__item_me:nth-child(1) {
  margin-top: 6.51%;
  margin-left: auto;
  padding-top: 18.75%;
  width: 86.979%;
}

#midsummer2026-look__11_me .midsummer2026-look__item_me:nth-child(1) .midsummer2026-look__pic_me {
  -webkit-mask-image: url('data:image/svg+xml;utf-8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 668 850"><path d="M0,850V214.823C0,96.671,96.671,0,214.823,0H668V850Z" fill="%23fff"/></svg>');
  mask-image: url('data:image/svg+xml;utf-8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 668 850"><path d="M0,850V214.823C0,96.671,96.671,0,214.823,0H668V850Z" fill="%23fff"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

#midsummer2026-look__11_me .midsummer2026-look__cap_me {
  margin-left: 11.559%;
}

.midsummer2026-deco__05_me {
  top: 0;
  left: 0;
  width: 20.833%;
  z-index: 1;
}

/* midsummer2026-look__12_me */
#midsummer2026-look__12_me .midsummer2026-look__item_me {
  margin-top: 25.26%;
}

#midsummer2026-look__12_me .midsummer2026-look__pic_me {
  -webkit-mask-image: url('data:image/svg+xml;utf-8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 768 900"><path d="M0,900V229.783C0,103.4,103.4,0,229.783,0H768V668.118C768,796.183,664.183,900,536.118,900Z" fill="%23fff"/></svg>');
  mask-image: url('data:image/svg+xml;utf-8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 768 900"><path d="M0,900V229.783C0,103.4,103.4,0,229.783,0H768V668.118C768,796.183,664.183,900,536.118,900Z" fill="%23fff"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

#midsummer2026-look__12_me .midsummer2026-look__cap_me {
  margin-left: 11.559%;
}

/* midsummer2026-look__13_me */
#midsummer2026-look__13_me .midsummer2026-look__item_me {
  margin-top: 0;
  padding-top: 25.781%;
  margin-left: auto;
  width: 93.489%;
}

#midsummer2026-look__13_me .midsummer2026-look__pic_me {
  -webkit-mask-image: url('data:image/svg+xml;utf-8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 718 950"><path d="M0,0V737.505C0,854.377,96.671,950,214.823,950H718V0Z" fill="%23fff"/></svg>');
  mask-image: url('data:image/svg+xml;utf-8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 718 950"><path d="M0,0V737.505C0,854.377,96.671,950,214.823,950H718V0Z" fill="%23fff"/></svg>');
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
}

#midsummer2026-look__13_me .midsummer2026-look__cap_me {
  margin-left: 4.178%;
}

.midsummer2026-deco__06_me {
  top: 0;
  right: 0;
  width: 17.317%;
  z-index: 1;
}

/* midsummer2026-look__14_me */
#midsummer2026-look__14_me .midsummer2026-look__item_me {
  margin-top: 18.75%;
}

#midsummer2026-look__14_me .midsummer2026-look__cap_me {
  margin-left: 10.416%;
}

/* midsummer2026-looks__info_me */
.midsummer2026-looks__info_me {
  margin-top: 39.062%;
  margin-bottom: 12.63%;
}

.midsummer2026-looks__archive_me {
  margin-left: auto;
  margin-right: auto;
  width: 32.552%;
}

.midsummer2026-looks__archive_me a:hover img {
  content: url(../images/btn_01_hover.svg);
}

.midsummer2026-looks__top_me,
.midsummer2026-looks__new_me {
  margin-top: 7.812%;
  margin-left: auto;
  margin-right: auto;
  width: 57.291%;
}

.midsummer2026-looks__top_me a:hover img {
  content: url(../images/btn_02_hover.svg);
}

.midsummer2026-looks__new_me a:hover img {
  content: url(../images/btn_03_hover.svg);
}

.midsummer2026-looks__sns_me {
  display: flex;
  justify-content: space-between;
  margin-top: 10.416%;
  margin-left: auto;
  margin-right: auto;
  width: 32.291%;
}

.midsummer2026-looks__sns_me a {
  display: block;
  width: 29.838%;
}

.midsummer2026-looks__sns_me a:nth-child(1):hover img {
  content: url(../images/sns_01_hover.svg);
}

.midsummer2026-looks__sns_me a:nth-child(2):hover img {
  content: url(../images/sns_02_hover.svg);
}

.midsummer2026-menu_me {
  display: none;
}

/*----------------------------------
  PC
----------------------------------*/
@media (min-width: 768px) {
  .midsummer2026_me {
    margin: 0 calc(50% - 50vw);
    overflow: hidden;
    width: 100vw;
  }

  .midsummer2026-body_me {
    max-width: 474px;
  }

  .midsummer2026-mv_me {
    padding-top: 25.322%;
    padding-top: calc(16.5vh - 5.8%);
  }

  .midsummer2026-mv_me .midsummer2026-lead_me {
    font-size: 12px;
  }

  .midsummer2026-look__cap_me {
    font-size: 14px;
  }

  .midsummer2026-look__link_me:hover {
    color: var(--color);
    opacity: 1;
  }

  .midsummer2026-look__tax_me {
    font-size: 13px;
  }

  /* midsummer2026-fixed_me */
  .midsummer2026-fixed_me {
    position: absolute;
    top: 55px;
    left: 50%;
    transform: translateX(-50%);
    height: 100vh;
    width: 100%;
    z-index: 0;
  }

  .midsummer2026-fixed_me::before {
    background-color: #e6e6e6;
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 83.5%;
    width: 100%;
    z-index: -1;
  }

  .midsummer2026-fixed_me.is-fixed {
    position: fixed;
    top: 0;
  }

  .midsummer2026-fixed_me.is-bottom {
    position: absolute;
    top: auto;
    bottom: 0;
  }

  .midsummer2026-fixed__inner_me {
    max-width: 1067px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    height: 100%;
    width: 88.916%;
  }

  .midsummer2026-logo_me {
    position: absolute;
    top: 5.8%;
    left: 0;
    width: 17.806%;
  }

  .midsummer2026-season_pc_me {
    position: absolute;
    right: 0;
    bottom: 1.6%;
    transform: translateX(29.487%);
    width: 15.166%;
  }

  /* midsummer2026-index_me */
  .midsummer2026-index_me {
    display: flex;
    justify-content: space-between;
    padding-top: 26.5vh;
  }

  .midsummer2026-index__right_me,
  .midsummer2026-index__left_me {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 23vh;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    width: calc((100% - 474px - 12.37%) / 2);
  }

  .midsummer2026-index__item_me {
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    width: 39.13%;
  }

  .midsummer2026-index__item_me:not(:nth-child(-n + 2)) {
    margin-top: 21.739%;
    margin-top: 6.6vh;
  }

  .midsummer2026-index__item_me img {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
  }

  .midsummer2026-index__item_me img:hover {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
  }
}

@media not all and (min-width: 1000px) {
  .midsummer2026-fixed__inner_me {
    display: none;
  }

  /* midsummer2026-menu_me */
  body.lock {
    overflow: hidden;
  }

  .midsummer2026-menu_me {
    display: block;
    position: fixed;
    top: 35px;
    right: 5px;
    z-index: 99;
  }

  .midsummer2026-menu__inner_me {
    background-color: #e6e6e6;
    display: block;
    height: 100%;
    padding-top: 17.708%;
    opacity: 0;
    padding-bottom: 12.369%;
    position: fixed;
    left: 0;
    top: 0;
    overflow-x: hidden;
    overflow-y: auto;
    transition: all 0.8s ease;
    visibility: hidden;
    width: 100%;
    z-index: 99;
  }

  .midsummer2026-menu_me.open .midsummer2026-menu__inner_me {
    opacity: 1;
    visibility: visible;
    width: 100%;
  }

  .midsummer2026-menu__items_me {
    margin-left: auto;
    margin-right: auto;
    max-width: 590px;
    width: 76.82%;
  }

  .midsummer2026-menu__title_me {
    margin-left: auto;
    margin-right: auto;
    width: 53.898%;
  }

  p.midsummer2026-menu__subtitle_me {
    margin-top: 6.779%;
    margin-left: auto;
    margin-right: auto;
    width: 79.661%;
  }

  .midsummer2026-menu__pics_me {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 9.152%;
  }

  .midsummer2026-menu__pic_me {
    width: 25.423%;
  }

  .midsummer2026-menu__pic_me:not(:nth-child(-n + 3)) {
    margin-top: 6.779%;
  }

  .midsummer2026-menu__top_me,
  .midsummer2026-menu__new_me {
    margin-top: 16.101%;
    margin-left: auto;
    margin-right: auto;
    width: 74.576%;
  }

  .midsummer2026-menu__new_me {
    margin-top: 10.169%;
  }

  .midsummer2026-menu__sns_me {
    display: flex;
    justify-content: space-between;
    margin-top: 13.559%;
    margin-left: auto;
    margin-right: auto;
    width: 42.033%;
  }

  .midsummer2026-menu__sns_me a {
    display: block;
    width: 29.838%;
  }

  /* toggle-btn */
  .toggle-btn_me {
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    transition: all 0.5s ease;
    position: relative;
    z-index: 99;
    width: 50px;
    height: 30px;
  }

  .toggle-btn__hum_me {
    background-color: #000;
    border-radius: 2px;
    display: block;
    height: 2px;
    transition: all 0.5s ease;
    width: 45%;
  }

  .toggle-btn__hum_me:nth-child(2) {
    margin-bottom: 6px;
    margin-top: 6px;
  }

  .open .toggle-btn__hum_me {
    transform: translateY(2px) rotate(-45deg);
  }

  .open .toggle-btn__hum_me:nth-child(2) {
    display: none;
  }

  .open .toggle-btn__hum_me:nth-child(3) {
    transform: rotate(45deg);
  }
}

/*----------------------------------
  SP
----------------------------------*/
@media not all and (min-width: 768px) {
  .fca_cat-hero .fca_container {
    padding-right: 0;
    padding-left: 0;
  }

  .midsummer2026_me .pc {
    display: none;
  }

  .midsummer2026_me .sp {
    display: block;
  }

  .midsummer2026-look__link_me:hover {
    color: var(--color01);
    opacity: 1;
  }

  /* midsummer2026-header_me */
  .midsummer2026-header_me {
    align-items: flex-start;
    flex-direction: column-reverse;
    padding: 0;
  }

  .midsummer2026-header__title_me {
    padding: 10px;
  }

  ul.midsummer2026-header__items_me {
    background: #fff;
    border-bottom: 1px solid #f1f1f1;
    padding: 10px 10px 0;
    width: 100%;
  }

  .midsummer2026-header__item_me {
    margin: 0 7px 7px 0;
  }
}
